/********************************
TOP PAGE
*********************************/
.bg_top {
  /* Set rules to fill background */
  min-width: 1000px;
  /* Set up proportionate scaling */
  width: 100%;
  /* Set up positioning */
  position: absolute;
  /* またはabsolute; */
  bottom:0;
  left:0;
  z-index:-100;
	background: url(/top/img/winter/bg1.jpg) left bottom no-repeat;
  height: 100%;
  background-size: 100% auto;
}
.summerbtn1{
	background:url(/top/img/winter/right/bnr_summer.png) left top no-repeat;
	display: block;
	width: 234px;
	height: 177px;
	text-indent: -9998px;
}
.summerbtn1:hover{
	background:url(/top/img/winter/right/bnr_summer.png) left bottom no-repeat;
	display: block;
	width: 234px;
	height: 177px;
	text-indent: -9998px;
}
.dot_on{
	background:url(/top/img/winter/main/navi_dot_on.png) left top no-repeat !important;
	width:24px;
	height:24px;
	text-indent:-9998px;
	display:block;
}
.dot_on:before {
    display: inline-block;
}
#seasonBtn a{
	background:url(../img/foot_winter/btn_summer.png) left top no-repeat;
}
#seasonBtn a:hover{
	background:url(../img/foot_winter/btn_summer.png) left bottom no-repeat;
}
.w1280 #attractionArea .title, .w1600 #attractionArea .title{
	margin-top: 5px;
}
.slides{
	background:url(../../top/img/winter/main/main1.jpg) right top no-repeat;
}

li.slidesjs-pagination-item a{
	background: url(../../top/img/winter/navi_dot_off.png) left top no-repeat !important;
}

#LeftNavigation .summer_contents{
	display:none !important;
}
#LeftNavigation .winter_contents{
	display:block !important;
}
#mainArea .summer_contents{
	display:none !important;
}
#mainArea .winter_contents{
	display:block !important;
}
#seasonBtn a.summer_contents{
	display:none;
}
#seasonBtn a.winter_contents{
	display:block;
}
#wrapper #contentsWidth{
    padding-bottom: 650px;
}
#eventArea p.fl{
	background:#FFF;
}
#mainArea #mainCenterContents #informationArea{
    padding-top: 0px;
    margin-top: 13px;
}

#mainArea #mainCenterContents #eventArea .fl{
	text-indent:-9998px;
	background:url(/top/img/winter/event/title_event.png) left top no-repeat;
	width: 170px !important;
	height:55px;
}
#mainArea #mainCenterContents #informationArea #information .fl{
	text-indent:-9998px;
	background: url(/top/img/winter/info/title_information.png) right top no-repeat;
	width: 170px !important;
	height: 55px;
}
#mainArea #mainCenterContents #informationArea #information div.list p{
	background: url(../../top/img/winter/info/icon_right.png) right top no-repeat;
	height: 48px;
}
#mainArea #mainCenterContents #informationArea #information div.list p:hover{
	background: url(../../top/img/winter/info/icon_right.png) right bottom no-repeat;
}
.slidesjs-previous{
	background:url(/top/img/winter/main/navi_left.png) left top no-repeat !important;
}
.slidesjs-previous:hover{
	background:url(/top/img/winter/main/navi_left.png) left bottom no-repeat !important;
}
.slidesjs-next{
	background:url(/top/img/winter/main/navi_right.png) left top no-repeat !important;
}
.slidesjs-next:hover{
	background:url(/top/img/winter/main/navi_right.png) left bottom no-repeat !important;
}
li a.active{
	background:url(/top/img/winter/main/navi_dot_on.png) left top no-repeat !important;
}
.slidesjs-container{
	width:780px !important;
	height:450px !important;
}
.slidesjs-control{
	width:780px !important;
	height:450px !important;
}

#eventArea .eventList .prev{
	background:url(/top/img/winter/event/navi_right.png) left top no-repeat !important;
	display:block !important;
	width:44px !important;
	height:44px !important;
	text-indent:-9998px !important;
}
#eventArea .eventList .prev:hover{
	background:url(/top/img/winter/event/navi_right.png) left bottom no-repeat !important;
}

#eventArea .eventList .next{
	background:url(/top/img/winter/event/navi_left.png) left top no-repeat !important;
	display:block !important;
	width:44px !important;
	height:44px !important;
	text-indent:-9998px !important;
}
#eventArea .eventList .next:hover{
	background:url(/top/img/winter/event/navi_left.png) left bottom no-repeat !important;
}

#eventArea .eventList dl .date{
	background:url(/top/img/winter/event/icon_schedule.png) no-repeat 10px center !important;	
}

#attractionArea .title{
	text-indent:-9998px;
	background:url(/top/img/winter/right/title_attraction.png) left top no-repeat;
	width: 170px !important;
	height:55px;	
}

#attractionArea .attraction li.winter_contents{
	display:block !important;
}

#photoArea .title{
	text-indent:-9998px;
	background: url(/top/img/winter/photogallery/title_photo.png) left bottom no-repeat;
	width: 170px !important;
	height: 55px;	
	margin: 0 0 27px 0 !important;
}

#photoArea dl .navi li img{
	display:block;
	position:absolute;
	bottom:0;
}


#mainArea #mainCenterContents #eventArea .fr a,
#mainArea #mainCenterContents #informationArea #information .fr a{
	background:url(/top/img/winter/btn_detail.png) left top no-repeat;
	width:132px;
	height:36px;
	text-indent:-9998px;
	display:block;
}
#mainArea #mainCenterContents #eventArea .fr a:hover,
#mainArea #mainCenterContents #informationArea #information .fr a:hover{
	background:url(/top/img/winter/btn_detail.png) left bottom no-repeat;
}

/********************************
Navigation
*********************************/
#LeftNavigation #todaysGrinpa{
	/*background:url(../img/left_winter/todaysgrinpa/todaysgrinpa_bg.png) left top no-repeat;*/
}
#LeftNavigation #todaysGrinpa p.traffic a{
	background:url(../img/left_winter/todaysgrinpa/btn_attraction.png) left top no-repeat;
	width:180px;
	height:22px;
	display:block;
	text-indent:-9998px;
}
#LeftNavigation #todaysGrinpa p.traffic a:hover{
	background:url(../img/left_winter/todaysgrinpa/btn_attraction.png) left bottom no-repeat;
}
#LeftNavigation #todaysGrinpa p.event_today a{
	background:url(../img/left_winter/todaysgrinpa/btn_event.png) left top no-repeat;
	width:180px;
	height:22px;
	display:block;
	text-indent:-9998px;
}
#LeftNavigation #todaysGrinpa p.event_today a:hover{
	background:url(../img/left_winter/todaysgrinpa/btn_event.png) left bottom no-repeat;
}
a.nav_attraction{
	background:url(../img/left_winter/menu_main/m_attraction.png) left top no-repeat;
}
a.nav_attraction:hover{
	background:url(../img/left_winter/menu_main/m_attraction.png) left bottom no-repeat;
}
a.nav_restaurant{
	background:url(../img/left_winter/menu_main/m_restaurant.png) left top no-repeat;
}
a.nav_restaurant:hover{
	background:url(../img/left_winter/menu_main/m_restaurant.png) left bottom no-repeat;
}
a.nav_map{
	background:url(../img/left_winter/menu_main/m_map.png) left top no-repeat;
}
a.nav_map:hover{
	background:url(../img/left_winter/menu_main/m_map.png) left bottom no-repeat;
}
a.nav_map{
	background:url(../img/left_winter/menu_main/m_map.png) left top no-repeat;
}
a.nav_map:hover{
	background:url(../img/left_winter/menu_main/m_map.png) left bottom no-repeat;
}
a.nav_info{
	background:url(../img/left_winter/menu_main/m_price.png) left top no-repeat;
}
a.nav_info:hover{
	background:url(../img/left_winter/menu_main/m_price.png) left bottom no-repeat;
}
a.nav_access{
	background:url(../img/left_winter/menu_main/m_access.png) left top no-repeat;
}
a.nav_access:hover{
	background:url(../img/left_winter/menu_main/m_access.png) left bottom no-repeat;
}
a.nav_plan{
	background: url(../img/left_winter/menu_main/m_otoku.png) left bottom no-repeat;
}
a.nav_plan:hover{
	background: url(../img/left_winter/menu_main/m_otoku.png) left top no-repeat;
}
a.nav_events{
	background:url(../img/left_winter/menu_sub/m_event.png) left top no-repeat;
}
a.nav_events:hover{
	background:url(../img/left_winter/menu_sub/m_event.png) left bottom no-repeat;
}
a.nav_news{
	background:url(../img/left_winter/menu_sub/m_info.png) left top no-repeat;
}
a.nav_news:hover{
	background:url(../img/left_winter/menu_sub/m_info.png) left bottom no-repeat;
}
a.nav_news{
	background:url(../img/left_winter/menu_sub/m_info.png) left top no-repeat;
}
a.nav_news:hover{
	background:url(../img/left_winter/menu_sub/m_info.png) left bottom no-repeat;
}
a.nav_group{
	background:url(../img/left_winter/menu_sub/m_group.png) left top no-repeat;
}
a.nav_group:hover{
	background:url(../img/left_winter/menu_sub/m_group.png) left bottom no-repeat;
}
a.nav_faq{
	background:url(../img/left_winter/menu_sub/m_question.png) left top no-repeat;
}
a.nav_faq:hover{
	background:url(../img/left_winter/menu_sub/m_question.png) left bottom no-repeat;
}

#LeftNavigation .language dt{
	background:url(../img/left_winter/language/language_title.png) left top no-repeat;
	width:214px;
	height:26px;
	display:block;
	text-indent:-9998px;
}
#LeftNavigation .language dt:hover{
	background:url(../img/left_winter/language/language_title.png) left bottom no-repeat;
}
#LeftNavigation .language li{
	width:214px;
	height:21px;
	display:block;
	text-indent:-9998px;
}
#LeftNavigation .language li a{
	width:214px;
	height:21px;
	display:block;
}
#LeftNavigation .language li.en{
	background:url(../img/left_winter/language/english.png) left top no-repeat;
}
#LeftNavigation .language li.en:hover{
	background:url(../img/left_winter/language/english.png) left bottom no-repeat;
}
#LeftNavigation .language li.kr{
	background:url(../img/left_winter/language/korean.png) left top no-repeat;
}
#LeftNavigation .language li.kr:hover{
	background:url(../img/left_winter/language/korean.png) left bottom no-repeat;
}
#LeftNavigation .language li.cn{
	background:url(../img/left_winter/language/chinese1.png) left top no-repeat;
}
#LeftNavigation .language li.cn:hover{
	background:url(../img/left_winter/language/chinese1.png) left bottom no-repeat;
}
#LeftNavigation .language li.tw{
	background:url(../img/left_winter/language/chinese2.png) left top no-repeat;
}
#LeftNavigation .language li.tw:hover{
	background:url(../img/left_winter/language/chinese2.png) left bottom no-repeat;
}
#LeftNavigation .blog a{
	background:url(../img/left_winter/bnr_staffblog.png) left top no-repeat;
	width:214px;
	height:89px;
	display:block;
	text-indent:-9998px;
}
#LeftNavigation .blog a:hover{
	background:url(../img/left_winter/bnr_staffblog.png) left bottom no-repeat;
}
#LeftNavigation .gotop a{
	background:url(../img/left_winter/btn_top.png) left top no-repeat;
	width:214px;
	height:26px;
	display:block;
	text-indent:-9998px;
}
#LeftNavigation .gotop a:hover{
	background:url(../img/left_winter/btn_top.png) left bottom no-repeat;
}

/********************************
Footer
*********************************/
#footer{
	background:#eeeeee;
}
#footerArea .pageTop a{
	background:url(../img/foot_winter/btn_top.png) left top no-repeat;
	width:83px;
	height:44px;
	text-indent:-9998px;
	display:block;
}
#footerArea .pageTop a:hover{
	background:url(../img/foot_winter/btn_top.png) left bottom no-repeat;
}
#footerArea .navigation li a{
	height:22px;
	display:block;
	text-indent:-9998px;
}
#footerArea .navigation li a.link{
	background:url(../img/foot_winter/menu/m_link.png) left top no-repeat;
	width:84px;	
}
#footerArea .navigation li a.link:hover{
	background:url(../img/foot_winter/menu/m_link.png) left bottom no-repeat;
}
#footerArea .navigation li a.inquiry{
	background:url(../img/foot_winter/menu/m_ask.png) left top no-repeat;
	width:94px;	
}
#footerArea .navigation li a.inquiry:hover{
	background:url(../img/foot_winter/menu/m_ask.png) left bottom no-repeat;
}
#footerArea .navigation li a.recruit{
	background:url(../img/foot_winter/menu/m_staff.png) left top no-repeat;
	width:94px;	
}
#footerArea .navigation li a.recruit:hover{
	background:url(../img/foot_winter/menu/m_staff.png) left bottom no-repeat;
}
#footerArea .navigation li a.sitemap{
	background:url(../img/foot_winter/menu/m_sitemap.png) left top no-repeat;
	width:94px;	
}
#footerArea .navigation li a.sitemap:hover{
	background:url(../img/foot_winter/menu/m_sitemap.png) left bottom no-repeat;
}
#footerArea .navigation li a.privacypolicy{
	background:url(../img/foot_winter/menu/m_privacypolicy.png) left top no-repeat;
	width:94px;	
}
#footerArea .navigation li a.privacypolicy:hover{
	background:url(../img/foot_winter/menu/m_privacypolicy.png) left bottom no-repeat;
}
#footerArea .navigation li a.statement{
	background:url(../img/foot_winter/menu/m_personaldata.png) left top no-repeat;
	width:94px;	
}
#footerArea .navigation li a.statement:hover{
	background:url(../img/foot_winter/menu/m_personaldata.png) left bottom no-repeat;
}
#footerArea .copyright{
	display:block;
	height:16px;
	text-indent:-9998px;

}
#footerArea .copyright .fujiyama_resort{
	background:url(../img/foot_winter/copyright/copyright_grinpa.png) left top no-repeat;
	width:265px;
}
#footerArea .copyright .tsuburaya{
	background:url(../img/foot_winter/copyright/copyright_tsuburaya.png) left top no-repeat;
	width:40px;
}
#footerArea .copyright .epoch{
	background:url(../img/foot_winter/copyright/copyright_epoch.png) left top no-repeat;
	width:81px;
	padding-left: 83px;
}
#footerArea .copyright .copy{
	background:url(../img/foot_winter/copyright/sylyanion.png) left top no-repeat;
	width:71px;
	padding-left: 0px;
}
#footerArea .copyright .fujiyama_resort2{
	background:url(../img/foot_winter/copyright/fujiyamaresort.png) left top no-repeat;
	width:116px;
}
/********************************
Common CSS
*********************************/
.bg{
	background: url(../img/winter/bg_foot.jpg) center bottom no-repeat #43a8ff;
	background-size: 100% auto;
	max-height: 100%;
	height: 100%;
	z-index: 10;
}
#wrap_in{
	background: url(../img/winter/bg_repeat.png) center bottom repeat-y;
	background-size: 100% auto;
}
#wrapper{
}
/********************************
Attraction
*********************************/
.attraction  a.nav_attraction,
.kokodoko  a.nav_attraction,
.picaso  a.nav_attraction,
.wiremountain  a.nav_attraction,
.winter  a.nav_attraction{
	background: url(/common/img/left_winter/menu_main/m_attraction.png) left bottom no-repeat;
}
#mainArea .limitAttraction .weather{
	background:url(/attraction/img/winter/btn_weather.png) left top no-repeat;
}
#mainArea .limitAttraction .weather:hover{
	background:url(/attraction/img/winter/btn_weather.png) left bottom no-repeat;
}
#mainArea .limitAttraction .age{
	background:url(/attraction/img/winter/btn_age.png) left top no-repeat;
}
#mainArea .limitAttraction .age:hover{
	background:url(/attraction/img/winter/btn_age.png) left bottom no-repeat;
}
.kokodoko h3.about_kokodoko{
	background:url(/attraction/kokodoko/img/winter/subtitle_kokodoko.png) left top no-repeat;
}
.kokodoko h3.spec_kokodoko{
	background:url(/attraction/kokodoko/img/winter/subtitle_about.png) left top no-repeat;
}
.picaso h3.spec_picaso{
	background:url(/attraction/picaso/img/winter/subtitle_about.png) left top no-repeat;
}
.wiremountain h3.spec_wire{
	background:url(/attraction/wiremountain/img/winter/subtitle_about.png) left top no-repeat;
}
.wiremountain h3.wire_map{
	background:url(/attraction/wiremountain/img/winter/subtitle_cousemap.png) left top no-repeat;
}
.wiremountain h3.wire_attention{
	background:url(/attraction/wiremountain/img/winter/subtitle_attention.png) left top no-repeat;
}
/********************************
Map
*********************************/
.map a.nav_map{
	background: url(/common/img/left_winter/menu_main/m_map.png) left bottom no-repeat;
}
/********************************
Price
*********************************/
.info a.nav_info{
	background:url(../img/left_winter/menu_main/m_price.png) left bottom no-repeat;
}
.info #price h3{
	background:url(/info/img/winter/subtitle_price.png) left top no-repeat;
}
.info #schedule h3{
	background:url(/info/img/winter/subtitle_calendar.png) left top no-repeat;
	
}
.info #group h3{
	background:url(/info/img/winter/subtitle_group.png) left top no-repeat;
}
.info .contact .direction{
	background:url(/info/img/winter/icon_direction.png) left top no-repeat;
	width:28px;
	height:49px;
	text-indent:-9998px;
}
.info #price table td.name{
	border-right:#16ccfe solid 1px;
}
.info #price table td{
	border-top: #16ccfe solid 1px;
	border-right: #16ccfe solid 1px;
}
.info .line{
	background:url(/info/img/winter/line.png) left top no-repeat;
	width:766px;
	height:7px;
	text-indent:-9998px;
}
.info #price table td.name{
	background:url(/info/img/winter/icon_blue.png) #fff7a6 10px 16px no-repeat;
}
.info table td.last{
		border-bottom: #16ccfe solid 1px;
}
.info #price table th{
	border-bottom:#16ccfe solid 1px;
}

/********************************
Access
*********************************/
.access a.nav_access{
	background:url(../img/left_winter/menu_main/m_access.png) left bottom no-repeat;
}
.access h3.map{
	background:url(/access/img/winter/subtitle_accessmap.png) left bottom no-repeat;
}
.access h3.car{
	background:url(/access/img/winter/subtitle_car.png) left bottom no-repeat;
}
.access h3.train{
	background:url(/access/img/winter/subtitle_train.png) left bottom no-repeat;
}
.access h3.contact{
	background:url(/access/img/winter/subtitle_ask.png) left bottom no-repeat;
}
.access ul.highway li{
	background: url(../../access/img/winter/icon_dot.png) left top no-repeat;
}
.access h4{
	background:url(../../access/img/winter/icon_dot.png) left no-repeat;

}
/********************************
Plan
*********************************/
.plan a.nav_plan{
	background: url(../img/left_winter/menu_main/m_otoku.png) left top no-repeat;
}
.plan table td.caption{
	background:url(/plan/img/winter/icon_blue.png) #fff7a6 10px 10px no-repeat;
}
.plan table td{
	border-top:#16ccfe solid 1px;
	border-right:#16ccfe solid 1px;
}
.plan table td.man{
	border-right:none;
}
.plan table td.last{
	border-bottom:#16ccfe solid 1px;
}
.plan #mailmagazine h3{
	background:url(/plan/img/winter/subtitle_mailmagazine.png) left top no-repeat;
}
.plan #internet h3{
	background:url(/plan/img/winter/subtitle_internet.png) left top no-repeat;
}
.plan #cupon h3{
	background:url(/plan/img/winter/subtitle_oneday.png) left top no-repeat;
}
/********************************
Events
*********************************/
.events a.nav_events{
	background:url(../img/left_winter/menu_sub/m_event.png) left bottom no-repeat;
}
.events #everyday h3 {
    background: url(/events/img/winter/subtitle_everyday.png) left top no-repeat;
}
.events #character h3 {
    background: url(/events/img/winter/subtitle_charactor.png) left top no-repeat;
}
.events #campaign h3 {
    background: url(/events/img/winter/subtitle_eventcampaign.png) left top no-repeat;
}
.events #sylvania h3 {
    background: url(/events/img/winter/subtitle_sylvanian.png) left top no-repeat;
}

/********************************
News
*********************************/
.news a.nav_news{
	background:url(../img/left_winter/menu_sub/m_info.png) left bottom no-repeat;
}
/********************************
Group
*********************************/
.group a.nav_group{
	background:url(../img/left_winter/menu_sub/m_group.png) left bottom no-repeat;
}
.group h3#first{
	background:url(/group/img/winter/subtitle_first.png) left top no-repeat;
}
.group h3#guidance{
	background:url(/group/img/winter/subtitle_guidance.png) left top no-repeat;
}
.group h3#reserve{
	background:url(/group/img/winter/subtitle_reserve.png) left top no-repeat;
}
.group h3#price{
	background:url(/group/img/winter/subtitle_price.png) left top no-repeat;
}
.group h3#meal{
	background:url(/group/img/winter/subtitle_meal.png) left top no-repeat;
}
.group h3#try{
	background:url(/group/img/winter/subtitle_try.png) left top no-repeat;
}
.group .tabletitle {
	background:url(/group/img/winter/icon_dot.png) left top no-repeat;
}
.group table .tdname,
.group table td.tdname2{
	background:url(/group/img/winter/icon_blue.png) 10px no-repeat #fff7a6;
}
.group .guidane_block dt{
	background:url(/group/img/winter/icon_blue.png) left top no-repeat;
}
.group table th{
	border-bottom:#16ccfe solid 1px;
}
.group table td{
	border-top:#16ccfe solid 1px;
	border-right:#16ccfe solid 1px;
}
/********************************
faq
*********************************/
.faq a.nav_faq{
	background:url(../img/left_winter/menu_sub/m_question.png) left bottom no-repeat;
}
.faq .question{
	background:url(/faq/img/winter/icon_q.png) left top no-repeat;
}
/********************************
Today
*********************************/
.calendar td.name{
	background:url(/calendar/img/winter/icon_blue.png) #fff7a6 10px no-repeat !important;
}
.calendar #event h3{
	background:url(/calendar/img/winter/subtitle_todaysevent.png) left top no-repeat;
}
.calendar #attraction h3{
	background:url(/calendar/img/winter/subtitle_todaysattraction.png) left top no-repeat;
}
.calendar table td{
	border-right:#16ccfe solid 1px;
}
.calendar table tr{
	border-top:#16ccfe solid 1px;
}
.calendar table tr.title th{
	border-bottom:#16ccfe solid 1px;
}

/********************************
Inquiry
*********************************/
.inquiry a.inquiry{
	background: url(../img/foot_winter/menu/m_ask.png) left bottom no-repeat !important;
}
.inquiry h3.form{
	background:url(/inquiry/img/winter/subtitle_form.png);
}
.inquiry h3.phone{
	background:url(/inquiry/img/winter/subtitle_phone.png) left top no-repeat;
}
/********************************
recruit
*********************************/
.recruit a.recruit{
	background: url(../img/foot_winter/menu/m_staff.png) left bottom no-repeat !important;
}
.recruit h3{
	background: url(/recruit/img/winter/subtitle_wanted.png) left bottom no-repeat !important;
}
.recruit table.staff td{
	border-bottom:#16ccfe solid 1px;
	
}
.recruit table.staff td.name{
	border-right:#16ccfe solid 1px;
}
/********************************
sitemap
*********************************/
.sitemap a.sitemap{
	background:url(../img/foot_winter/menu/m_sitemap.png) left bottom no-repeat !important;
}
.sitemap h3{
	background:url(/sitemap/img/winter/subtitle_sitemap.png) left bottom no-repeat !important;
}
/********************************
privacypolicy
*********************************/
.privacypolicy a.privacypolicy{
	background:url(../img/foot_winter/menu/m_privacypolicy.png) left bottom no-repeat !important;
}
.privacypolicy h3.index,
.statement h3.personaldata{
	background:url(/privacypolicy/img/winter/subtitle_personaldata.png) left bottom no-repeat !important;
}
.privacypolicy h3.ask{
	background:url(/privacypolicy/img/winter/subtitle_ask.png) left bottom no-repeat !important;
}
/********************************
statement
*********************************/
.statement a.statement{
	background:url(../img/foot_winter/menu/m_personaldata.png) left bottom no-repeat !important;
}
/********************************
mailmnagazine
*********************************/
.mailmnagazine h3.info{
	background:url(/mailmagazine/img/winter/subtitle_01.png) left top no-repeat !important;
}
.mailmnagazine h3.privilege{
	background:url(/mailmagazine/img/winter/subtitle_02.png) left top no-repeat !important;
}
.mailmnagazine h3.birthday{
	background:url(/mailmagazine/img/winter/subtitle_03.png) left top no-repeat !important;
}
.mailmnagazine .about{
	background:url(/mailmagazine/img/winter/catch2.png) left top no-repeat !important;
	width:766px;
	height:106px;
	text-indent:-9998px;
}
.mailmnagazine .guide li.one{
	background:
}
.mailmnagazine .join .pc h4{
	background: url(/mailmagazine/img/winter/enter_pc.png) center top no-repeat;
	width: 243px;
	height:38px;
	text-indent: -9998px;
	margin: 0 auto 12px;
}
.mailmnagazine .join .mob h4{
	background:url(/mailmagazine/img/winter/enter_mobile.png) center top no-repeat;
	width: 243px;
	height:38px;
	text-indent: -9998px;
	margin: 0 auto 12px;
}
.mailmnagazine table.privilege p{
	background:url(/mailmagazine/img/winter/icon_blue.png) 5px 1px no-repeat #FFF7A6;
}
.mailmnagazine h4.tokuten1{
	background:url(/mailmagazine/img/winter/privilege1.png) 5px 1px no-repeat;
}
.mailmnagazine h4.tokuten2{
	background:url(/mailmagazine/img/winter/privilege2.png) 5px 1px no-repeat;
}
.mailmnagazine h4.tokuten3{
	background:url(/mailmagazine/img/winter/privilege3.png) 5px 1px no-repeat;
}
.mailmnagazine h4.tokuten4{
	background:url(/mailmagazine/img/winter/privilege4.png) 5px 1px no-repeat;
}
.mailmnagazine table.privilege td{
	border-bottom:#16ccfe solid 1px;
	border-right:#16ccfe solid 1px;
}
.mailmnagazine table.privilege th{
	border-bottom:#16ccfe solid 1px;
}